Description

These last two issues are philosophical ones, rather than anything deriving from errors in the software or problems in the data.

If a user enters a search for an infraspecific taxon that we recognize, a map is displayed with records for that taxon, along with any
records determined to the species level for the a&€ceparenta€ species. The species-level records, however, are marked as having an
ambiguous identification. This way of distinguishing the species-level records seems valuable and important to me, as long they are
to be included in response to an infraspecific taxon search.

In contrast, if a user enters a search for a species which has recognized infraspecific taxa, the software thoughtfully displays a list
with the species and the infraspecific taxa, requiring the user to choose among them in order to continue. Should the user select the
species, the resulting map shows both species level records and appropriate infraspecific taxon records. The species level records,
however, are marked on the map as ambiguous. Displaying the results in this way | think is not consistent with the search the user
performed in this case. When the search requested, and the concept illustrated by a map, is a species, it seems most appropriate to
me to treat records identified to the species level as not ambiguous, and to display them as not ambiguous. This can be explored by
searching on Acer rubrum, and A. rubrum var. rubrum.

History

#1 - 10/27/2006 03:54 PM - Michael Lee

RKP:

| don&€™t think you are correct as to what the software does. Acer rubrum is not a good example because Weakley splits off of A. rubrum A.
drummundii, causing full species records from many sources (e.g. NCU, USDA) to be ambiguous. A better example is Acer negundo where the
species-level taxon is unambiguous and Weakley splits it into vars, even though not all other authors follow this track.

Nonetheless, if you create an Acer negundo map with only NCSU specimens you find there are 17 county records and all are ambiguous. Why? The
list of relationships reveals A. negundo Weakley < A. negundo C. This seams to be an error. Alan only mapped concepts to the ends of the
taxonomic twigs, indicating relationships for each of the four vars of A. negundo, but not for A. negundo full species. Xianhua had to invent a software
solution to deduce the relationships for higher-order taxa such as A. negundo Weakley. This solution generated the nominal relationship A. negundo
W ? A. negundo nominal, which then lead to the ambiguous identifications. We need to revise the rules for generating higher-order relationships so
that the ? becomes an =.

#2 - 10/27/2006 04:11 PM - Michael Lee

contributed by Lisa Giencke & Stephen Seiberling
Comments by Bob Peet followed by RKP:

#3 - 11/05/2006 10:00 AM - Xianhua Liu

Rule: IF all children of A < or = some children of B THEN A<B

Original Relationships:

1. Acer negundo var. negundo (Alan Weakley) < Acer negundo var. negundo (C)

2. Acer negundo var. violaceum (Alan Weakley) < Acer negundo var. negundo (C)

3. Acer negundo var. texanum (Alan Weakley) = Acer negundo var. texanum (C)

Therefore, we can draw a conclusion by applying the rule that Acer negundo(Alan Weakley) < Acer negundo(C).
The rule seems right and if the original relationships are correct and complete, the result should be right.

#4 - 11/05/2006 06:10 PM - Robert Peet

Rule: IF all children of A < or = some children of B THEN A<B
RKP: why not =OR<
Original Relationships:

1. Acer negundo var. negundo (Alan Weakley) < Acer negundo var. negundo (C)

<= ?
2. Acer negundo var. violaceum (Alan Weakley) < Acer negundo var. negundo (C)
<= ?

3. Acer negundo var. texanum (Alan Weakley) = Acer negundo var. texanum (C)
I

#5 - 11/05/2006 10:32 PM - Robert Peet

Note that Acer negundo Weakley < Acer negundo nominal.
1. Given this relationship, the NCSU specimens should not be ambiguous.

2. | see no basis for the < relationship. | could understand <=, but as explained in Bug #2639, this relationship should be changed to =

#6 - 02/06/2007 04:59 PM - xianhua liu

Why NCSU Acer negundo specimens are ambiguous?

1) Acer negundo Weakley < Acer negundo nominal

2) NCSU follows nominal concepts

3) Acer negundo in NCSU includes Acer negundo Weakley because of the relationship in 1)

So we are not sure if Acer negundo in NCSU is Acer negundo Weakley.

#7 - 02/07/2007 07:28 AM - Robert Peet

| seem to have expressed myself poorly in comment #5. | will try again so summarize the situation.
This is largely a problem of variant geographic ranges of concept definitions

The core relationships we obtained from AW are:

A. negundo violaceum AW < A. negundo negundo C
A. negundo negundo AW < A. negundo negundo C
A. negundo texanum AW = A. negundo texanum C

We need to infer the relationship between A. negundo AW and A. negundo C

Because all of the children of A negundo W are included in A negundo C,
we easily conclude that A negundo W is either < or = A negundo C

However, A. negundo C has no relationship to any other concepts recognized by AW. Therefore, at least within the geographic range of AW we can
conclude that A. negundo AW = A. negundo C

Consequently, we need to revise the rules for inferring full taxon relationships to allow the = relationship to be generated in place of the < relationship
currently generated.

[As an aside, C does recognize A. negundo interius, which does not occur within the range of AW. We have no way to know whether the AW concept
of A. negundo is < or = A negundo C when looking at the entire range of A. negundo. However, within the range of the AW treatment we can be
confident that A.n. AW = A.N. C. This suggests that in future mapping efforts we need to either (1) agree that the relationship applies only to a
specific geographic area - not quite as bad as defining a species by its range map, but some similarity, or (2) recognize that relationships are one
directional. If we took the latter approach we might say A.n. AW = A.n. C whereas A. n. C > A.n. AW ]

#8 - 03/27/2013 02:20 PM - Redmine Admin
Original Bugzilla ID was 2609
